<!DOCTYPE html>
<html lang="Es">
<head>
	<meta charset="utf-8"/>
	<img src="continentes.png" width="100%" height="100%" alt="Continentes"/> <!--Imagen de Cabecera -->
	<title>Destacados del Mundo</title> <!--Título navegación -->
	<link rel="stylesheet" type ="text/css" href="css/Principal.css"/> 
</head>
	
<body>
	<h1>Destacados del Mundo</h1><!--Título -->
	<nav><!--Menú Navegación - Link Pág. Secundarias-->
		<a href="europa.html" target="blank">Europa</a>
		<a href="continentes.html" target="blank">África</a>
		<a href="continentes.html" target="blank">América</a>
		<a href="asia.html" target="blank">Ásia</a>
		<a href="continentes.html" target="blank">Oceanía</a>
	</nav>
		<h2 align="center">Valoraciones</h2><!--Subtítulo -->
</body>
<aside>
	<div class="w3-content w3-display-container" style="max-width:8000px"></div><!--Tamaño Slider -->
	<!--Imágenes Slider -->
		<img class="Comentarios" src="europa.png" style="width:100%"/>
		<img class="Comentarios" src="asia.png" style="width:100%"/>
		<img class="Comentarios" src="Slider1.png" style="width:100%"/>
		<!-- Indicador Izquierdo -->
    <div class="w3-left" onclick="plusDivs(-1)" style="color:black">&#10094;</div>
	<!-- Indicador Derecho -->
    <div class="w3-right" onclick="plusDivs(1)" style="color:black">&#10095;</div>
		<!-- Contorno a medida de cada imagen -->
		<span class="w3-badge demo w3-border w3-transparent" onclick="Imágen(1)"></span>
		<span class="w3-badge demo w3-border w3-transparent" onclick="Imágen(2)"></span>
		<span class="w3-badge demo w3-border w3-transparent" onclick="Imágen(3)"></span>
</aside>
<footer> <!-- Función Slider -->
	<script>
var slideIndex = 1;
showDivs(slideIndex);

function plusDivs(n) {
  showDivs(slideIndex += n);
}

function Imágen(n) {
  showDivs(slideIndex = n);
}

function showDivs(n) {
  var i;
  var x = document.getElementsByClassName("Comentarios");
  var dots = document.getElementsByClassName("demo");
  if (n > x.length) {slideIndex = 1}
  if (n < 1) {slideIndex = x.length}
  for (i = 0; i < x.length; i++) {
    x[i].style.display = "none";  
  }
  for (i = 0; i < dots.length; i++) {
    dots[i].className = dots[i].className.replace(" w3-white", "");
  }
  x[slideIndex-1].style.display = "block";  
  dots[slideIndex-1].className += " w3-white";
}
	</script>
</footer>
</html>
